@import url('https://use.typekit.net/byj4wvd.css');

body {
  font-family: proxima-nova, sans-serif;
  font-weight: 300;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  background-color: #000000;
  color: #ffffff;
  margin: 0;
  transition: background-color 0.5s;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: transparent;
  overflow: auto;
  overscroll-behavior: none;
}
a {
  box-sizing: border-box;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  font-size: 12px;
  line-height: 16px;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 0.3em;
  color: #ffffff;
  touch-action: manipulation;
}
a:focus {
  outline: none;
}
a.button {
  display: inline-block;
  padding: 10px 30px 10px 30px;
  background-color: #000000;
  color: #ffffff;
}
p {
  margin-bottom: -12px;
}
p:last-child {
  margin-bottom: 20px;
}

.nav {
  float: right;
  height: 40px;
}
.nav a {
  display: inline-block;
  width: 40px;
  height: 40px;
  background-image: url(info.svg);
  background-repeat: no-repeat;
  background-position: center;
  opacity: 1;
  transition: opacity 0.25s ease-in;
}
.nav a.active {
  opacity: 0.5;
}
.nav a:hover {
  opacity: 0.8;
}
.nav a.active:hover {
  opacity: 0.5;
}
.switch-holder {
  z-index: 3;
  height: 42%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  width: 100%;
  bottom: 0;
}
.switch-nav {
  position: relative;
  width: 77%;
}
.switch-nav a {
  font-weight: 400;
  color: rgba(0, 0, 0, 0);
  border: solid 1px #ffffff;
  padding: 22px;
  display: inline-block;
  width: 50%;
  background-image: url(clock.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 32px;
  /*opacity: 0.5;*/
  /*transition: opacity 0.25s ease-in;*/
  transition: all 0.3s ease-in-out;
}
.switch-nav a:hover {
  color: #ffffff;
  opacity: 1;
  background-position: 97% 50%;
}
.switch-nav a:last-child {
  /*margin-left: 22px;*/
  border-left: none;
  background-image: url(hex.svg);
}

.switch-nav a.active {
  mix-blend-mode: screen;
  opacity: 1;
  background-color: #ffffff;
  color: rgba(0, 0, 0, 0);
  background-image: url(clock_invert.svg);
}
.switch-nav a.active:last-child {
  background-image: url(hex_invert.svg);
}
.switch-nav a.active:hover {
  border-color: rgba(255, 255, 255, 0);
  background-color: rgba(255, 255, 255, 1);
  color: #000000;
}
.title {
  overflow: hidden;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  padding: 32px;
}
.title h1 {
  float: left;
  padding: 12px 16px;
  text-shadow: 0px 1px 7px rgba(0, 0, 0, 0.1);
}
h1 {
  font-size: 12px;
  line-height: 16px;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 0.3em;
}
h1 span {
  letter-spacing: -1px;
  font-weight: 500;
}
.background {
  background: rgb(0, 0, 0);
  background: -moz-radial-gradient(circle, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 200%);
  background: -webkit-radial-gradient(circle, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 200%);
  background: radial-gradient(circle, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 200%);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.container {
  position: fixed;
  top: 0;
  left: 0;
  /*min-height: 100vh;*/
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.about-container {
  z-index: 15;
  transition: opacity 0.4s ease-in-out;
}
.about-container,
.time-container,
.hex-container {
  opacity: 0;
  pointer-events: none;
  transition: transform 0.5s ease, filter 0.3s linear, opacity 0.25s ease-out;
  -webkit-filter: blur(2px);
  -moz-filter: blur(2px);
  -o-filter: blur(2px);
  -ms-filter: blur(2px);
  filter: blur(2px);
  transform: scale(0.9);
}
.hex-container {
  transform: translate3d(0, 30vh, 0);
}
.time-container {
  transform: translate3d(0, -30vh, 0);
}
.color-fix {
  width: 90%;
}
.about-container.show,
.time-container.show,
.hex-container.show {
  -webkit-filter: blur(0);
  -moz-filter: blur(0);
  -o-filter: blur(0);
  -ms-filter: blur(0);
  filter: blur(0);
  transform: translate3d(0, -1.75vh, 0);
  opacity: 1;
  /*transform: scale(1);*/
}
.about-container.show {
  pointer-events: auto;
  transform: translate3d(0, 0, 0);
}

.time,
.hex {
  font-weight: 400;
  font-size: 19.167vw;
  /*opacity: 0.96;*/
  margin: 0 auto;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  text-shadow: 0px 2px 14px rgba(0, 0, 0, 0.05);
  /*letter-spacing: 0.025em;*/
  -webkit-font-feature-settings: 'tnum' 1, 'kern' 1;
  -moz-font-feature-settings: 'tnum' 1, 'kern' 1;
  -ms-font-feature-settings: 'tnum' 1, 'kern' 1;
  font-feature-settings: 'tnum' 1, 'kern' 1;
}
.hex {
  text-transform: uppercase;
  letter-spacing: -0.5vw;
 /* text-align: left;
  justify-content: left;*/
}
.about {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow: hidden;
  color: #000000;
  height: auto;
  min-height: 70%;
  margin: 12.3vw;
  background-color: #ffffff;
  position: relative;
  padding-top: 40px;
}

.about section {
  padding: 0 40px;
}
.about section:last-child {
  border-top: 1px solid rgba(0, 0, 0, 0.3);
  padding: 40px;
}

.about p {
  padding: 20px 8px 16px 8px;
  font-size: 2.5vw;
  line-height: 1.22222222;
  width: 80%;
  letter-spacing: 0.004em;
  font-weight: 100;
}
.about .close {
  float: right;
  display: inline-block;
  width: 32px;
  height: 32px;
  background-image: url(close.svg);
  background-repeat: no-repeat;
  background-position: center;
  opacity: 1;
  transition: opacity 0.25s ease-in;
}
.about .twitter {
  margin-left: 4px;
  display: inline-block;
  width: 32px;
  height: 32px;
  background-image: url(logo-twitter.svg);
  background-repeat: no-repeat;
  background-position: center;
  opacity: 1;
  transition: opacity 0.25s ease-in;
  float: left;
}
.about .ref,
.about h2 {
  color: #000000;
  font-size: 13px;
  line-height: 16px;
  text-transform: uppercase;
  letter-spacing: 0.3em;
}
.about h2 {
  font-size: 17px;
  line-height: 24px;
  letter-spacing: 0.35em;
  display: inline-block;
  padding: 5px 8px 10px 8px;
  float: left;
  width: 85%;
}
.about .ref {
  float: right;
  padding: 8px 0;
  margin-right: 8px;
}

.colour {
  pointer-events: none;
  transition: background-color 0.5s;
  background-color: #000000;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: screen;
}
@keyframes switchanim {
  0% {
    width: 100%;
    left: 0;
  }
  100% {
    width: 50%;
    left: 50%;
  }
}
@keyframes switchbackanim {
  0% {
    width: 100%;
    left: 0;
  }
  100% {
    width: 50%;
    left: 0;
  }
}
.switch-nav .colour {
  animation: switchbackanim 0.01s 0.25s both;
}

.switch-nav .colour.switched {
  animation: switchanim 0.01s 0.25s both;
  /*left: 50%;*/
}
.darken {
  pointer-events: none;
  transition: background-color 0.5s;
  background-color: #000000;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: soft-light;
  opacity: 0.5;
}

@media (max-width: 1400px) {
  .switch-nav {
    width: 85%;
  }
  .about p {
    font-size: 2.93vw;
    line-height: 1.21;
    width: 89%;
  }
  .about .ref,
  .about h2 {
    font-size: 12px;
  }

  .about h2 {
    font-size: 15px;
    padding: 4px 8px 8px 8px;
  }
  .about {
    padding-top: 32px;
  }

  .about section {
    padding: 0 32px;
  }
  .about section:last-child {
    padding: 24px 32px;
  }
  .title {
    padding: 24px;
  }
  .time,
  .hex {
    font-size: 20.5vw;
  }
}
@media (max-width: 1024px) {
  .about {
    min-height: 50%;
    margin: 12.5vw;
  }
  .about p {
    width: 100%;
    font-size: 3.125vw;
    line-height: 1.25;
  }
  .about h2 {
    padding: 4px 8px 10px 8px;
  }
  .switch-nav a {
    padding: 19px;
  }
  .switch-nav {
    width: calc(100% - 104px);
    margin: 0 56px;
  }
  .switch-nav a:hover {
    background-position: 96% 50%;
  }
}

@media (max-width: 800px) {
  .color-fix {
    width: 93%;
  }
  h1 {
    font-size: 13px;
    line-height: 16px;
    font-weight: 300;
  }
  /*.about-container {
    position: absolute;
    height: auto;
  }*/
  .title {
    padding: 8px;
  }
  .title h1 {
    padding: 13px 16px 11px 16px;
  }
  .time,
  .hex {
    font-size: 21.33vw;
  }
  .about p {
    font-size: 4.167vw;
  }
  .about .ref,
  .about h2 {
    color: #000000;
    font-size: 13px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 0.25em;
  }
  .about h2 {
    font-size: 15px;
    line-height: 24px;
    display: inline-block;
    padding: 4px 8px 0 8px;
    float: left;
    width: 75%;
  }
  .about {
    padding-top: 16px;
  }

  .about section {
    padding: 0 16px;
  }
  .about section:last-child {
    padding: 16px;
  }
  .switch-holder {
    height: 47%;
  }
  .switch-nav {
    width: calc(100% - 48px);
    margin: 0 24px;
  }
}
@media (prefers-color-scheme: dark) {
  body {
    color: #000000;
  }

  .about .close {
    background-image: url(close_invert.svg);
  }
  .nav a {
    background-image: url(info_invert.svg);
  }
  .colour {
    background-color: #000000;

    mix-blend-mode: multiply;
  }
  .darken {
    background-color: #ffffff;
    opacity: 0;
  }
  .about {
    color: #ffffff;
    background-color: #000000;
  }
  .about section:last-child {
    border-top: 1px solid rgba(255, 255, 255, 0.6);
  }
  .about .ref,
  .about h2 {
    color: #ffffff;
  }
  .about .twitter {
    background-image: url(logo-twitter_invert.svg);
  }
  .switch-nav a {
    color: rgba(255, 255, 255, 0);
    border: solid 1px #000000;

    background-image: url(clock_invert.svg);
  }
  .switch-nav a:hover {
    color: #000000;
  }
  .switch-nav a:last-child {
    background-image: url(hex_invert.svg);
  }

  .switch-nav a.active {
    mix-blend-mode: multiply;

    background-color: #000000;
    color: rgba(255, 255, 255, 0);
    background-image: url(clock.svg);
  }
  .switch-nav a.active:last-child {
    background-image: url(hex.svg);
  }
  .switch-nav a.active:hover {
    border-color: rgba(0, 0, 0, 0);
    background-color: rgba(0, 0, 0, 1);
    color: #ffffff;
  }
}
@media (max-width: 420px) {
  .color-fix {
    width: 94%;
  }
  .about h2 {
    padding: 4px 8px 8px 8px;
  }
  .switch-holder {
    height: 48%;
  }
  .switch-nav {
    width: calc(100% - 32px);
    margin: 0 16px;
  }
  .switch-nav a:hover {
    background-position: 90% 50%;
  }

  .about-container {
    height: calc(100% - 24px);
    top: 24px;
  }
  .about {
    width: 100%;
    margin: 16px;
  }
  .about {
    padding-top: 16px;
  }

  .about section {
    padding: 0 12px;
  }
  .about section:last-child {
    padding: 12px 12px;
  }
  .about p {
    font-weight: 300;
    /*letter-spacing: 0;*/
    font-size: 20px;
    line-height: 28px;
    width: 100%;
    margin-bottom: 0;
    padding: 8px;
  }
  .about p:last-child {
    margin-bottom: 12px;
  }
}
@media (max-width: 360px) {
  .about p {
    font-size: 18px;
    line-height: 28px;
  }
}
/*@media {
    .safari10 {
      .yourrelevantclassname {
        height: calc(100% - 44px);
      }
    }
  }
}
*/
